
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardView", "Shipyard\ShipyardView.csproj", "{F45046BF-E3B3-4A5B-9C52-DB7B79330503}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardDataModels", "ShipyardDataModels\ShipyardDataModels.csproj", "{3D8C0572-F38C-42EA-BD75-DA8D2BB8661E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardContracts", "ShipyardContracts\ShipyardContracts.csproj", "{DEFEFAE4-2EF8-4BF8-A738-EB1923F1A88C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardBusinessLogic", "ShipyardBusinessLogic\ShipyardBusinessLogic.csproj", "{99BE41D5-FC49-464C-BF3B-B3902DCD5752}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardListImplement", "ShipyardListImplement»\ShipyardListImplement.csproj", "{47C73846-F085-4EB5-A8F4-78D1379AA405}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardFileImplement", "ShipyardFileImplement\ShipyardFileImplement.csproj", "{924C876B-5BF9-487B-8743-50219FDEC743}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardDataBaseImplement", "ShipyardDataBaseImplement\ShipyardDataBaseImplement.csproj", "{8EE572CC-9CB0-4DAC-B396-FAC4234E416A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardRestApi", "ShipyardRestApi\ShipyardRestApi.csproj", "{37DD6C74-BAFE-4B71-AF61-0B719A1BF397}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ShipyardClientApp", "ShipyardClientApp\ShipyardClientApp.csproj", "{B8BEFF39-C515-459E-AC25-0866E0F189A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ShipyardShopApp", "ShipyardShopApp\ShipyardShopApp.csproj", "{28982C80-377C-41E3-B7F7-0BB142F89B71}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F45046BF-E3B3-4A5B-9C52-DB7B79330503}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F45046BF-E3B3-4A5B-9C52-DB7B79330503}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F45046BF-E3B3-4A5B-9C52-DB7B79330503}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F45046BF-E3B3-4A5B-9C52-DB7B79330503}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D8C0572-F38C-42EA-BD75-DA8D2BB8661E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D8C0572-F38C-42EA-BD75-DA8D2BB8661E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D8C0572-F38C-42EA-BD75-DA8D2BB8661E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D8C0572-F38C-42EA-BD75-DA8D2BB8661E}.Release|Any CPU.Build.0 = Release|Any CPU
		{DEFEFAE4-2EF8-4BF8-A738-EB1923F1A88C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DEFEFAE4-2EF8-4BF8-A738-EB1923F1A88C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DEFEFAE4-2EF8-4BF8-A738-EB1923F1A88C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DEFEFAE4-2EF8-4BF8-A738-EB1923F1A88C}.Release|Any CPU.Build.0 = Release|Any CPU
		{99BE41D5-FC49-464C-BF3B-B3902DCD5752}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99BE41D5-FC49-464C-BF3B-B3902DCD5752}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99BE41D5-FC49-464C-BF3B-B3902DCD5752}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99BE41D5-FC49-464C-BF3B-B3902DCD5752}.Release|Any CPU.Build.0 = Release|Any CPU
		{47C73846-F085-4EB5-A8F4-78D1379AA405}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47C73846-F085-4EB5-A8F4-78D1379AA405}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47C73846-F085-4EB5-A8F4-78D1379AA405}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47C73846-F085-4EB5-A8F4-78D1379AA405}.Release|Any CPU.Build.0 = Release|Any CPU
		{924C876B-5BF9-487B-8743-50219FDEC743}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{924C876B-5BF9-487B-8743-50219FDEC743}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{924C876B-5BF9-487B-8743-50219FDEC743}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{924C876B-5BF9-487B-8743-50219FDEC743}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EE572CC-9CB0-4DAC-B396-FAC4234E416A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EE572CC-9CB0-4DAC-B396-FAC4234E416A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EE572CC-9CB0-4DAC-B396-FAC4234E416A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EE572CC-9CB0-4DAC-B396-FAC4234E416A}.Release|Any CPU.Build.0 = Release|Any CPU
		{37DD6C74-BAFE-4B71-AF61-0B719A1BF397}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37DD6C74-BAFE-4B71-AF61-0B719A1BF397}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37DD6C74-BAFE-4B71-AF61-0B719A1BF397}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37DD6C74-BAFE-4B71-AF61-0B719A1BF397}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8BEFF39-C515-459E-AC25-0866E0F189A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8BEFF39-C515-459E-AC25-0866E0F189A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8BEFF39-C515-459E-AC25-0866E0F189A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8BEFF39-C515-459E-AC25-0866E0F189A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{28982C80-377C-41E3-B7F7-0BB142F89B71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28982C80-377C-41E3-B7F7-0BB142F89B71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28982C80-377C-41E3-B7F7-0BB142F89B71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28982C80-377C-41E3-B7F7-0BB142F89B71}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE4F24D1-F685-4F9C-9333-2DAEB5F71485}
	EndGlobalSection
EndGlobal
